@charset "utf-8";

/*****************/
/* 공통사용 */
/*****************/
/* 공통 컨텐츠 */
.basic_area {display:flex;flex-wrap:wrap;width:100%;}
.basic_area .basic_title {width:300px;}
.basic_area .basic_title span {font-size:1.6rem;color:#b6ccb1;font-weight:600;}
.basic_area .basic_title h4 {font-size:3rem;font-weight:600;}
.basic_area .basic_txt {width:calc(100% - 300px);margin-top:28px;}
.basic_area .basic_txt p {color:#666;font-size:1.6rem;line-height:2;}
.basic_area .basic_txt ol > li {display:flex;flex-wrap:wrap;width:100%;margin-bottom:6rem;}
.basic_area .basic_txt ol li:last-child {margin-bottom:0;}
.basic_area .basic_txt ol li .img_box {width:100px;text-align:center;}
.basic_area .basic_txt ol li .txt_box {padding-left:5rem;width:calc(100% - 100px);}
.basic_area .basic_txt ol li .txt_box p {font-size:1.8rem;color:#000;}
.basic_area .basic_txt ol li .txt_box p strong {font-size:2rem;font-weight:600;}
.basic_area .basic_txt ol li .txt_box .list1 li span {font-weight:600;}
    @media only screen and (max-width:1023px){
		.basic_area .basic_title {width:100%;}
        .basic_area .basic_title h4 br {display:none;}
        .basic_area .basic_txt {width:100%;margin-top:20px;}
	}
	@media only screen and (max-width:767px){
		
	}

/* 공통 이미지영역 */
.basic_area .basic_txt .img_list {display:flex;gap:4rem;flex-wrap:wrap;}
.basic_area .basic_txt .img_list li {text-align:center;flex:1 1 21%;}
.basic_area .basic_txt .img_list li div img {width:100%;border-radius:15px;}
.basic_area .basic_txt .img_list li p {font-weight:600;color:#000;line-height:2rem;margin-top:2rem;}
.basic_area .basic_txt .img_list2 {}
.basic_area .basic_txt .img_list2 > li {display:flex;margin-bottom:4rem;}
.basic_area .basic_txt .img_list2 > li:last-child {margin-bottom:0;}
.basic_area .basic_txt .img_list2 .li2_img {width:35%;}
.basic_area .basic_txt .img_list2 .li2_img img {width:100%;}
.basic_area .basic_txt .img_list2 .li2_txt {width:65%;padding-left:6rem;}
.basic_area .basic_txt .img_list2 .li2_txt h5 {font-size:2rem;font-weight:600;color:#004b29;padding:0 0 1.5rem 0;border-bottom:2px solid #004b29;margin-bottom:2rem;}
.basic_area .basic_txt .img_list2 .li2_txt p {font-size:1.6rem;line-height:1.8;}
.basic_area .basic_txt .img_list2 .li2_txt p strong {color:#000;}
.basic_area .basic_txt .img_list2 .li2_txt ul li {color:#000;}
.basic_area .basic_txt .img_list2 .li2_txt ul li span {font-size:1.4rem;}
.basic_area .basic_txt .img_list2 > li:nth-child(even) h5 {color:#222;border-bottom:2px solid #222;}
    @media only screen and (max-width:1399px){
        .basic_area .basic_txt .img_list {flex-wrap:wrap;}
        .basic_area .basic_txt .img_list li {flex:1 1 35%;}
        .basic_area .basic_txt .img_list2 .li2_txt h5 {padding-top:0}
	}
    @media only screen and (max-width:1199px){

	}
    @media only screen and (max-width:1023px){

	}
	@media only screen and (max-width:767px){
        .basic_area .basic_txt .img_list {gap:2rem;}
        .basic_area .basic_txt .img_list li p {margin-top:1rem;font-size:1.4rem;line-height:1.2;}
        
        .basic_area .basic_txt .img_list2 > li {flex-wrap:wrap;}
        .basic_area .basic_txt .img_list2 .li2_img {width:100%;}
        .basic_area .basic_txt .img_list2 .li2_txt {width:100%;padding-left:0;margin-top:2rem;}
	}

/* 공통탭 */
.tab_box {margin-bottom:60px;}
.tab_box [class^="tab_menu_box"] {display: flex;margin-left:-16px;}
.tab_box [class^="tab_menu_box"] li {flex-grow:1;width:16.6%;padding-left:16px;}
.tab_box [class^="tab_menu_box"] li a {display:flex;align-items:center;position:relative;height:55px;padding:2px 30px 0 20px;text-decoration: none;border: 1px solid #ddd;border-radius:10px;transition: .1s;}
.tab_box [class^="tab_menu_box"] li a:after {content: "";position:absolute;right:10px;top:50%;transform:translateY(-50%);transition: .1s;}
.tab_box [class^="tab_menu_box"] li:is(.on,:hover,:focus,:active) a {font-size:1.9rem;padding:4px 30px 0 20px;border: 2px solid #004b29;color:#004b29;font-weight:600;}
.tab_box [class^="tab_menu_box"] li:is(.on,:hover,:focus,:active) a:after {right:20px;top:50%;display: inline-block;width:8px;height:15px;border-bottom:3px solid #004b29;border-right:3px solid #004b29;transform:rotate(45deg);margin-top:-9px;}
.tab_box [class^="tab_content"] {display:none;}
.tab_box [class^="tab_content"].on {display:block;}
	@media only screen and (max-width:1399px){
		.tab_box {padding:0;}
	}
	@media only screen and (max-width:1023px){
		.tab_box {margin-bottom:30px;}
		.tab_box [class^="tab_menu_box"] {flex-wrap:wrap;row-gap:16px;margin-left:-16px;}
		.tab_box [class^="tab_menu_box"] li {flex-grow:0;width:25%;padding-left:16px;}
		.tab_box [class^="tab_menu_box"] li a {padding:2px 25px 0 15px;}
		.tab_box [class^="tab_menu_box"] li a:after {width: 15px;}
		.tab_box [class^="tab_menu_box"] li:is(.on,:hover,:focus,:active) a {padding:4px 25px 0 15px;}
	}
	@media only screen and (max-width:767px){
		.tab_box [class^="tab_menu_box"] {flex-wrap:wrap;row-gap:8px;margin-left:-8px;}
		.tab_box [class^="tab_menu_box"] li {flex-grow:0;width:33.3%;padding-left:8px;}
		.tab_box [class^="tab_menu_box"] li a {height:50px;}
	}
	@media only screen and (max-width:599px){
		.tab_box [class^="tab_menu_box"] li {width:50%;}
	}

/*****************/
/* 컨텐츠 시작 */
/*****************/

/****************/
/* 게시판 공통 */
/****************/
/* 게시판 상단 내용글 박스 */
.img_top_box {display: flex;align-items:center;padding:25px 40px;margin-bottom:80px;background: #1f286f;border:1px solid #ddd;border-radius:20px;}
.img_top_box .img {flex-shrink: 0;width: 180px;}
.img_top_box .img img {}
.img_top_box .text {display: flex;flex-direction:column;gap:15px;}
.img_top_box .text p {position:relative;line-height:1.4;font-weight: 400;color:#000}
.img_top_box .text p:before {content:"";position:absolute;left:-18px;top:-13px;display:block;width: 14px;height:14px;border-radius: 100%;background: #000;}
.img_top_box .text p em {color:#000;}
.img_top_box .text span {font-size:1.7rem;color: #ff0000;}
	@media only screen and (max-width:1023px){
		.img_top_box {padding:20px 20px;margin-bottom:45px;}
		.img_top_box .img {flex-shrink: 0;width: auto;padding-right:50px;}
		.img_top_box .img img {width: 90px;}
		.img_top_box .text {gap:5px;}
		.img_top_box .text p {line-height: 1.2;}
		.img_top_box .text p:before {left:-10px;top:-10px;width: 10px;height: 10px;}
		.img_top_box .text span {line-height: 1.2;}
	}
	@media only screen and (max-width:767px){
		.img_top_box {margin-bottom:35px;}
		.img_top_box .img {display: none;}
		.img_top_box .img img {width: 70px;}
		.img_top_box .text p {line-height: 1.5;}
		.img_top_box .text span {line-height: 1.5;}
	}
/* 게시판 상단검색 */
.sch_top {display:flex;justify-content:space-between;align-items:center;position:relative;z-index:1;margin-bottom:20px;}
/* 총게시물 수 */
.sch_top .total {}
.sch_top .total strong {font-size:1.7rem;font-weight:400;color:#666;}
.sch_top .total strong > em {color: #005aa3;font-weight:600;}
.sch_top .total strong > span {font-size:1.6rem;color:#666;}
.sch_top .total strong > span em {color: #005aa3;font-weight:600;}
/* 검색 */
.sch_top .search_box {}
.sch_top .search_box .inputbox {display: flex;justify-content: center;gap:4px;}
.sch_top .search_box .inputbox .btn_bace {padding:0 20px;}
.sch_top .search_box .inputbox .btn_bace img {filter: invert(10);margin-left:5px;}
.sch_top .search_box .inputbox select {width:190px;font-size:1.8rem;color:#000;}
.sch_top .search_box .inputbox input {width:427px;font-size:1.8rem;color:#000;}
.sch_top .search_box .inputbox input::-ms-input-placeholder {color:#000;}
.sch_top .search_box .inputbox input::-webkit-input-placeholder {color:#000;}
.sch_top .search_box .inputbox input::-moz-placeholder {color:#000;}
.sch_top .search_box .inputbox button {flex-shrink:0;width: 55px;height: 55px;background:#222;border-radius:5px;}
.sch_top .search_box .inputbox button img {width:24px;filter: brightness(0) invert(1);}
/* 게시판 영역 */
.board_box {border-top:2px solid#000;border-bottom:1px solid #ddd;}
/* 게시판 페이지넘버 */
.page_number {display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin-top:40px;}
.page_number li {margin:0 2px;}
.page_number li a {display:grid;place-items:center;width:34px;height:34px;line-height:1.2;text-align:center;font-size:1.5rem;color:#000;text-decoration:none;border-radius:100%;}
.page_number li a em {}
.page_number li a.on,.page_number li a:is(:hover, :focus, :active) {}
.page_number .prev_first a {background:url("./../../images/fs/common/first_prev.png") no-repeat center center;font-size:0;}
.page_number .prev a {background:url("./../../images/fs/common/prev.png") no-repeat center center;font-size:0;}
.page_number .num {}
.page_number .num a.on,.page_number .num a:is(:hover, :focus, :active) {background:#222;color:#fff;}
.page_number .next a {background:url("./../../images/fs/common/next.png") no-repeat center center;font-size:0;}
.page_number .next_last a {background:url("./../../images/fs/common/last_next.png") no-repeat center center;font-size:0;}
	@media only screen and (max-width:1399px){
		.notiwrap {padding: 0;}
	}
	@media only screen and (max-width:1023px){
		.sch_top {margin-bottom:15px;}
		.sch_top .search_box .inputbox .btn_bace {height: 45px;}
		.sch_top .search_box .inputbox .btn_bace img {width: 20px;}
		.sch_top .search_box .inputbox select {width:100px;}
		.sch_top .search_box .inputbox input {width:327px;}
		.sch_top .search_box .inputbox button {width: 50px;height: 50px;}

		.page_number {margin-top:20px;}
	}
	@media only screen and (max-width:767px){
		.sch_top {flex-direction: column-reverse;align-items: flex-start;margin-bottom:10px;gap:10px;}
		.sch_top .search_box {width: 100%;}
		.sch_top .search_box .inputbox {flex-wrap: wrap;}
		.sch_top .search_box .inputbox .btn_bace {flex-grow:1;height: 40px;}
		.sch_top .search_box .inputbox select {flex-grow:1;background:#fff;border-radius:5px;}
		.sch_top .search_box .inputbox input {flex-grow:1;background:#fff;border-radius:5px;}
		.sch_top .search_box .inputbox button {width:100%;height: 45px;border-radius:5px;}

		.page_number li {margin:0 1px;}
		.page_number li a {width:30px;height:30px;line-height:30px;}
		.page_number .prev_first a {width:30px;}
		.page_number .prev a {width:30px;}
		.page_number .next a {width:30px;}
		.page_number .next_last a {width:30px;}
	}

/* 공지사항(목록) */
.board_info {margin-bottom:60px;background:#f1f1f1;padding:40px 60px;border-radius:10px;}
.board_info p {position:relative;padding-left:45px;font-weight:600;font-size:1.8rem;}
.board_info p:before {content:'';position:absolute;left:0;top:-3px;width:30px;height:30px;background:url("./../../images/layout/board_info.png") no-repeat center center;}
.board_table {}
.board_table {width:100%;line-height:1;margin-top:1px;border-collapse:collapse;font-size:1.8rem;color:#000;}
.board_table thead th {position:relative;padding:28px 20px;font-weight:700;font-size:1.8rem;border-bottom:1px solid#000;}
.board_table tbody tr {border-top:1px solid #ddd;}
.board_table tbody tr.noti {position:relative;background:#1f286f;}
.board_table tbody tr.noti:after {content:"";display: block;position:absolute;left:0;top:0;width: 100%;height: 1px;background: #fff;}
.board_table tbody td {padding:25px 12px;height: 56px;font-weight: 400;}
.board_table tbody td .ellipsis1 {max-width:90%;}
.board_table tbody td .new {transform: translateY(-5px);}
.board_table tbody td .new img {width:40px;}
.board_table tbody td.num {font-size:1.6rem;color:#000;}
.board_table tbody td.img {}
.board_table tbody td.img img {width:128px;}
.board_table tbody td.tit {font-weight: 600;}
.board_table tbody td.tit a .new {}
.board_table tbody td.tit .reply {display: inline-block;margin-left:14px;}
.board_table tbody td.filedown {}
.board_table tbody td.view {}
.board_table tbody td.view .btn_bace:first-child {margin-top:0;}
.board_table tbody td.view .btn_bace {margin-top:5px;}
.board_table tbody td.file {font-size:1.7rem;color:#000;}
.board_table tbody td.file img {opacity: 0.5;}
.board_table tbody td.data {font-size:1.7rem;color:#000;}
.board_table tbody td .btn_bace {height:35px;line-height:35px;font-size:1.4rem;}
.board_table tbody tr.noti {}
.board_table tbody tr.noti td {font-weight: 500;}
.board_table tbody tr.noti .num span {display:grid;place-items:center;width:30px;height:30px;margin:0 auto;background:#222;text-align:center;border-radius:50px;font-size:1.7rem;color:#fff;}
.board_table tbody tr:is(:hover,:focus,:active) {background:#f9f9f9;}
	@media only screen and (max-width:1199px){
		.board_table thead th {border-bottom:2px solid#000;}
	}
	@media only screen and (max-width:1023px){
		.board_table thead th {padding:10px 10px;}
		.board_table tbody td {padding:10px 10px;}
		.board_table tbody td .btn_bace {height:35px;line-height:35px;}
	}
	@media only screen and (max-width:767px){
        .board_info {margin-bottom:20px;padding:20px 30px;}
		.board_table {text-align:left;}
		.board_table colgroup,
		.board_table thead th {display:none;}
		.board_table tbody tr:first-child {border-top:0;}
		.board_table tbody tr.noti:after  {display: none;}
		.board_table tbody tr {display:flex;flex-wrap:wrap;padding:12px 0;}
		.board_table tbody td {display:block;height: auto;}
		.board_table tbody td.num {order: 1;display:none;}
		.board_table tbody td.tit {order: 2;width:100%;padding:0 6px 8px 6px;font-weight: 600;}
		.board_table tbody td .ellipsis1 {font-size:2.2rem;}
		.board_table tbody td.file {order: 4;display:inline-block;padding:0 6px;border-right:0;}
		.board_table tbody td.file img {width: 18px;margin-top:3px;}
		.board_table tbody td.data {order: 3;display:inline-block;padding:0 6px;margin:5px 0;border-right:1px solid #ddd;}
		.board_table tbody tr.noti td {font-weight: 600;}
		.board_table tbody tr.noti td.num {display:block;}
		.board_table tbody tr.noti .num {padding:0 6px 10px 6px;text-align: left;}
		.board_table tbody tr.noti .num span {display:inline-block;width:45px;line-height: 25px;height: 25px;}
		.board_table tbody tr.noti .num span img {height:50%;vertical-align: middle;}
		.board_table tbody tr td.ta-c {width:100%;}
	}
	@media only screen and (max-width:529px){
		.board_table tbody td .ellipsis1 {max-width:98%;}
		.board_table tbody td.tit .reply {display: block;margin:10px 0 0 0;}
	}


/* 공지사항(상세), 문의하기(상세) */
.view_box {border-bottom:1px solid #ddd;border-top:2px solid #000;}
.view_box .top {border-bottom:1px solid #ddd;text-align: center;padding-top:45px;}
.view_box .top .sttit {display:flex;flex-direction:column;padding:10px 30px 0 30px;margin-bottom:45px;line-height:0.7;font-weight:800;font-size:3.3rem;color:#000;}
.view_box .top .sptit {display:inline-block;padding:10px 20px;border-radius:50px;font-weight:600;font-size:1.7rem;margin-bottom:10px;color:#fff;background: #1f286f;}
.view_box .top .sptit.proceeding {background: #1f286f;}
.view_box .top .sptit.scheduled {background: #35513a;}
.view_box .top .sptit.end {background:#000;}
.view_box .top .etc {padding:20px 15px;font-weight:400;border-top:1px solid #ddd;}
.view_box .top .etc span {display:inline-block;margin-right:15px;padding-right:25px;border-right:1px solid #ddd;}
.view_box .top .etc span:last-child {margin-right:0;padding-right:0;border-right:0;}
.view_box .top .etc span em {display:inline-block;margin-right:12px;color:#000;}
.view_box .content_box {padding:50px 30px;line-height:1.7;font-size:1.7rem;color:#000;}
.view_box .content_box .table_box_wide > table {width: 100%;}
.view_box .content_box img {max-width:100%;}
.view_box .file_box {display:flex;gap:2rem;padding:20px 30px 18px 30px;border-top:1px solid #e5e5e5;}
.view_box .file_box strong {padding-top:2px;color:#222;}
.view_box .file_box .file_d {display:flex;align-items:center;gap:1rem;flex-wrap:wrap;width:100%;}
.view_box .file_box .file_d p {width:100%;}
.view_box .file_box .file_d a {display:flex;gap:8px;line-height: 1.2;}
.view_box .file_box .file_d a img {opacity: 0.5;transform: translateY(-2px);}
.view_box .file_box .file_d a span {margin-top:2px;font-size:1.6rem;color:#0068b7;font-weight:600;}
.view_box .file_box .file_d a:is(:hover, :focus, :active) {}
.view_box .public_box {margin:0;border-radius: 0;}
.view_box .btnnp {}
.view_box .btnnp > div {position:relative;display: flex;align-items: center;}
.view_box .btnnp > div:after {content: "";position:absolute;left:0;top:0;display: block;width: 100%;height: 1px;background: #fff;}
.view_box .btnnp > div button {padding:20px 30px;background: #f7f8fa;font-size:1.7rem;font-weight:500;color:#000;}
.view_box .btnnp > div button img {}
.view_box .btnnp > div .pbox {display: flex;align-items: center;padding:0 20px;}
.view_box .btnnp > div .pbox p {}
.view_box .btnnp > .np_item_left {border-bottom:1px solid #ddd;}
.view_box .btnnp > .np_item_left img {transform: rotate(-90deg);margin:-3px 0 0 30px;}
.view_box .btnnp > .np_item_right {}
.view_box .btnnp > .np_item_right img {transform: rotate(90deg);margin-left:30px;}
.view_np_box {display: flex;justify-content: center;align-items: center;}

	@media only screen and (max-width:1199px){
		.view_box .top .sttit {padding:7px 30px 0 30px;}
	}
	@media only screen and (max-width:1023px){
		.view_box .top {padding-top:40px;}
		.view_box .top .sttit {padding:7px 20px 0 20px;}
		.view_box .content_box {padding:30px 20px;font-size:1.8rem;}
		.table_box_wide {overflow-x:scroll;border-top:2px solid#000;}
		.view_box .file_box {gap:25px;padding:25px 20px;}
		.view_box .btnnp > div button {padding:15px 20px;}
		.view_box .btnnp > .np_item_left img {margin:-5px 0 0 30px;}
		.view_box .btnnp > .np_item_right {}
		.view_box .btnnp > .np_item_right img {margin:-4px 0 0 30px;}
	}
	@media only screen and (max-width:767px){
		.view_box .top {padding-top:28px;}
		.view_box .top .sttit {line-height:1;padding:5px 15px 0 15px;margin-bottom:28px;}
		.view_box .top .etc {padding:15px 15px;}
		.view_box .content_box {padding:20px 15px;font-size:2rem;}
		.view_box .file_box {flex-direction:column;gap:15px;padding:15px 15px;}
		.view_box .file_box .file_d {flex-direction:column;align-items: flex-start;gap:10px;}
		.view_box .file_box .file_d a {font-size:1.4rem;}
		.view_box .file_box .file_d a img {margin-top:-2px;}
		.view_box .file_box .btn_down {height:30px;line-height:30px;}
		.view_box .file_box .btn_down img {margin-top:1px;}
		.view_box .btnnp > div button {padding:15px 15px;}
		.view_box .content_box .table_box_wide > table {width: 767px;}
	}
	@media only screen and (max-width:639px){
		.view_box .content_box .table_box_wide > table {width: 679px;}
	}

/* 문의하기(쓰기) */
.write_table_box {width:100%;border-bottom:1px solid #ddd;border-top:2px solid#000;word-break:normal;}
.write_table_box tbody th {position:relative;padding:35px 30px;border-left:1px solid #ddd;border-top:1px solid #ddd;background:#1f286f;text-align:left;vertical-align:top;font-weight:700;color:#000;}
.write_table_box tbody th:after {content:"";display: block;position:absolute;left:0;top:0;width: 100%;height: 1px;background: #fff;}
.write_table_box tbody td {position:relative;padding:15px 15px;border-left:1px solid #ddd;border-top:1px solid #ddd;line-height:1.5;color:#000;}
.write_table_box tbody td:after {content:"";display: block;position:absolute;left:0;top:0;width: 100%;height: 1px;background: #fff;}
.write_table_box tbody td input {width:100%;border:1px solid #ddd;}
.write_table_box tbody td textarea {width:100%;height:285px;font-size:1.7rem;border:1px solid #ddd;}
.write_table_box tbody td .etc {margin-top:5px;font-size:1.7rem;}
.write_table_box tbody td .etc em {font-weight: 500;}
.write_table_box tbody td .filebox .upload-name {display: inline-block;height: 55px;padding: 0 10px;vertical-align: top;border: 1px solid #ddd;border-radius:0 10px 10px 0;width: 84.9%;color:#000;}
.write_table_box tbody td .filebox label {display: inline-block;padding: 14px 15px;width:15%;height: 55px;margin-right:-4px;text-align:center;border-radius:10px 0 0 10px;color: #fff;vertical-align: top;background-color:#000;cursor: pointer;}
.write_table_box tbody td .filebox input[type="file"] {position: absolute;width: 0;height: 0;padding: 0;overflow: hidden;border: 0;}
.write_table_box tbody td .fileicon {margin-top:10px;font-size:1.6rem;font-weight:500;color:#000;}
.write_table_box tbody td .fileicon span {margin-right:10px;}
.write_table_box tbody td .fileicon a {display: block;margin-top:15px;}
.write_table_box tbody tr th:first-child,
.write_table_box tbody tr td:first-child {border-left:0;}
.write_table_box tbody tr:first-child th,
.write_table_box tbody tr:first-child td {border-top:1px solid #fff;}
.write_table_box tbody tr th.bd_none,.write_table_box tbody tr td.bd_none,
.write_table_box thead tr th.bd_none,.write_table_box thead tr td.bd_none {border-left:0;}
.write_table_box tbody tr th.bd_left,.write_table_box tbody tr td.bd_left,
.write_table_box thead tr th.bd_left,.write_table_box thead tr td.bd_left {border-left:1px solid #cdd2d5;}
	@media only screen and (max-width:1199px){
		.write_table_box tbody td .filebox label {line-height: 1.8;}
	}
	@media only screen and (max-width:1023px){
		.write_table_box tbody th {padding:25px 20px;}
		.write_table_box tbody td textarea {height:185px;}
		.write_table_box tbody td .filebox .upload-name {height: 45px;}
		.write_table_box tbody td .filebox label {height: 45px;line-height: 1.2;}
	}
	@media only screen and (max-width:767px){
		.write_table_box tbody th {padding:15px 10px;}
		.write_table_box tbody td .filebox .upload-name {width: 65%;}
		.write_table_box tbody td .filebox label {width:35%;}
		.write_table_box tbody td .fileicon span {display: block;}
	}

/* 갤러리 리스트 */
.gallery_table {overflow:hidden;position:relative;padding-top:40px;border-top:2px solid #222;border-bottom:1px solid #e5e5e5;}
.gallery_table .gallery_ul {display: flex;flex-wrap: wrap;margin-left:-60px;}
.gallery_table .gallery_ul li {width:33.33%;padding-left:60px;padding-bottom:40px;}
.gallery_table .gallery_ul li a {display: block;text-decoration: none;position:relative;}
.gallery_table .gallery_ul li a .imgbox {overflow:hidden;position:relative;display: block;padding-top:75%;border-bottom-right-radius:30px;border-top-left-radius:30px;border:1px solid #e5e5e5;background:#fff;transition: .3s;}
.gallery_table .gallery_ul li a .imgbox iframe {position:absolute;left:50%;top:50%;width: 100%;height:100%;transform: translate(-50%,-50%);}
.gallery_table .gallery_ul li a .imgbox img {position:absolute;left:50%;top:50%;width: 100%;transform: translate(-50%,-50%);}
.gallery_table .gallery_ul li a .imgbox .cnc {width:auto;filter:invert(60%) sepia(1%) saturate(0%) hue-rotate(356deg) brightness(150%) contrast(83%);}
.gallery_table .gallery_ul li a .tit {/*display: flex;*/gap:10px;margin-top:25px;font-size:1.8rem;font-weight:700;color:#222;text-decoration: none;margin-bottom:10px;line-height:1.3;}
.gallery_table .gallery_ul li a > div {}
.gallery_table .gallery_ul li a .origin {display:inline-flex;font-size:1.5rem;color: #666;line-height:1;}
.gallery_table .gallery_ul li a .origin em {padding-right:10px;margin-right:10px;border-right:1px solid #ddd;color:#000;font-weight:600;}
.gallery_table .gallery_ul li a:is(:hover,:focus,:active) .imgbox {border:1px solid #222;box-shadow: 0 0 25px rgba(0,0,0,0.15);}
.gallery_table .gallery_ul .nocont_li {width: 100%;padding:0 0 0 40px;margin:0;}
.gallery_table .gallery_ul .nocont_li .nocont {padding:20px 15px 60px 15px;text-align: center;}

.gallery_table .gallery_ul li a .new_box {position:absolute;top:-10px;left:15px;}
.gallery_table .gallery_ul li a .new_box .new {float:left;display:inline-block;height:30px;line-height:30px;margin-right:5px;padding:0 15px;font-size:1.4rem;font-weight:400;color:#fff;border-radius:2px;background:#be242a;border-radius:5px;font-weight:600;}
.gallery_table .gallery_ul li a .new_box .best {float:left;display:inline-block;height:30px;line-height:30px;margin-right:5px;padding:0 15px;font-size:1.4rem;font-weight:400;color:#fff;border-radius:2px;background:#28773e;border-radius:5px;font-weight:600;}

	@media only screen and (max-width:1023px){
		.gallery_table {padding-top:20px;}
		.gallery_table .gallery_ul {margin-left:-20px;row-gap:20px;}
		.gallery_table .gallery_ul li {width: 33.3%;padding-left:20px;padding-bottom:20px;}
		.gallery_table .gallery_ul li a .tit {margin-top:15px;}
        .gallery_table .gallery_ul li a .tit span {font-weight:600;}
	}
	@media only screen and (max-width:767px){
		.gallery_table {padding-top:20px;}
		.gallery_table .gallery_ul {margin-left:-20px;row-gap:20px;}
		.gallery_table .gallery_ul li {width: 50%;padding-left:20px;padding-bottom:20px;}
        .gallery_table .gallery_ul li a .tit .new img {width:30px;}
	}

/* 인증서 갤러리 */
.gallery_table .certification_ul {}
.gallery_table .certification_ul li {width:25%;}
.gallery_table .certification_ul li a .imgbox {padding-top:150%;}
.gallery_table .certification_ul li a .imgbox .cnc {width:auto;filter:invert(60%) sepia(1%) saturate(0%) hue-rotate(356deg) brightness(150%) contrast(83%);}
.gallery_table .certification_ul li a .tit {text-align:center;}
    @media only screen and (max-width:1199px){
		.gallery_table .certification_ul li {width: 33.3%;padding-left:20px;padding-bottom:20px;}
	}
	@media only screen and (max-width:767px){
		.gallery_table .certification_ul li {width: 50%;padding-left:20px;padding-bottom:20px;}
	}

/* E-CATALOGUE 갤러리 */
.gallery_table .catalogue_ul {}
.gallery_table .catalogue_ul li {width:25%;}
.gallery_table .catalogue_ul li a .imgbox {padding-top:140%;}
.gallery_table .catalogue_ul li a .imgbox .cnc {width:auto;filter:invert(60%) sepia(1%) saturate(0%) hue-rotate(356deg) brightness(150%) contrast(83%);}
.gallery_table .catalogue_ul li a .tit {text-align:center;}
    @media only screen and (max-width:1199px){
		.gallery_table .catalogue_ul li {width: 33.3%;padding-left:20px;padding-bottom:20px;}
	}
	@media only screen and (max-width:767px){
		.gallery_table .catalogue_ul li {width: 50%;padding-left:20px;padding-bottom:20px;}
	}

/* 갤러리 상세페이지 */
.flexbox {display:flex;flex-wrap:wrap;;}
.flexbox .swiper_box {width:600px;position:relative;}
.flexbox .swiper_box .nb {position:absolute;left:20px;top:-15px;z-index:1;}
.flexbox .swiper_box .nb .new {float:left;display:inline-block;height:40px;line-height:40px;margin-right:5px;padding:0 20px;font-size:2rem;font-weight:400;color:#fff;border-radius:2px;background:#be242a;border-radius:5px;font-weight:600;}
.flexbox .swiper_box .nb .best {float:left;display:inline-block;height:40px;line-height:40px;margin-right:5px;padding:0 20px;font-size:2rem;font-weight:400;color:#fff;border-radius:2px;background:#28773e;border-radius:5px;font-weight:600;}
.flexbox .swiper-slide {border-radius:20px;overflow:hidden;display:flex;width:100%;height:100%;align-items:center;justify-content:center;position:relative;border:1px solid #ddd;}
.flexbox .swiper-slide::after {display:block;content:"";padding-bottom:100%;}
.flexbox .swiper-slide img{max-width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;object-fit:cover;}
.flexbox .thumbs {margin-top:10px;}
.flexbox .thumbs .swiper-wrapper {gap:1.0rem;justify-content:space-between;}
.flexbox .thumbs .swiper-wrapper .swiper-slide {width:100%;aspect-ratio:1/1;text-align:center;flex:1;border:1px solid #ddd;cursor:pointer;}
.flexbox .swiper-button-next:after, 
.flexbox .swiper-button-prev:after {color:rgba(0,0,0,0.8);}
.flexbox .txtbox {width:calc(100% - 600px);line-height:1.5;display:flex;flex-wrap:wrap;align-content:space-between;padding-left:10rem;}
.flexbox .rtxt_box {width:100%;overflow:hidden;}
.flexbox .rtxt_box > h4 {line-height:35px;padding-bottom:30px;margin-bottom:20px;font-size:30px;color:#000;border-bottom:2px solid #000;font-weight:600;margin-top:6rem;}
.flexbox .rtxt_box > h4 em {display:block;vertical-align:middle;width:100%;}
.flexbox .txtbox .btn_box {display:flex;justify-content:end;width:100%;padding-top:3rem;border-top:1px solid #000;}
.flexbox .txtbox .btn_box a {margin-left:10px;}
.info_ul > li {display:flex;flex-wrap:wrap;width:100%;padding:25px 0;border-bottom:1px dotted #ddd;}
.info_ul > li:last-child {border-bottom:0;}
.info_ul > li span.stit {position:relative;width:100px;color:#222;font-size:18px;font-weight:800;}
.info_ul > li span.stit:before {content:"";position:absolute;right:0;top:6px;width:1px;height:14px;background:#999;}
.info_ul > li span.stit:after {content:"";clear:both;display:block;}
.info_ul > li div {width:calc(100% - 100px);overflow:hidden;padding-left:4rem;}
.info_ul > li em {display:block;color:#666;}
.info_ul > li em a {word-break:break-all; display: inline-block; }
.info_ul > li em a:focus-visible { outline-offset: -5px !important; }
    @media only screen and (max-width:1399px){
        .flexbox .swiper_box {width:400px;}
        .flexbox .txtbox {width:calc(100% - 400px);padding-left:8rem;}
        .flexbox .rtxt_box > h4 {margin-top:3rem;}
	}
    @media only screen and (max-width:1199px){
		.flexbox .swiper_box {width:350px;}
        .flexbox .txtbox {width:calc(100% - 350px);padding-left:7rem;}
        .flexbox .rtxt_box > h4 {margin-top:0;font-size:2.5rem;margin-bottom:10px;padding-bottom:20px;}
        .info_ul > li {padding:20px 0;}
	}
    @media only screen and (max-width:1023px){
		.flexbox .swiper_box {width:300px;}
        .flexbox .txtbox {width:calc(100% - 300px);padding-left:6rem;}
        .flexbox .rtxt_box > h4 {margin-top:0;font-size:2.5rem;margin-bottom:10px;padding-bottom:20px;}
        .info_ul > li {padding:20px 0;}
        .info_ul > li span.stit {width:80px;}
        .info_ul > li div {width:calc(100% - 80px);padding-left:3rem;}
	}
	@media only screen and (max-width:767px){
		.flexbox .swiper_box {width:100%;}
        .flexbox .txtbox {width:100%;padding-left:0;margin-top:40px;}
        .flexbox .rtxt_box > h4 {font-size:2.3rem;line-height:1.2;}
        .info_ul > li {padding:10px 0;}
        .info_ul > li span.stit {font-size:1.6rem;}
        .info_ul > li em {font-size:1.6rem;}
        .info_ul > li .list1 > li {font-size:1.6rem;}
        .info_ul > li .list1 > li:after {top:8px;}
        .flexbox .txtbox .btn_box {padding-top:20px;}
	}

/* 문의하기 */
.inquiry_top {display:flex;gap:1rem 0;flex-wrap:wrap;margin-top:1rem;border-radius:1.4rem;padding:3rem;border:1px solid #ddd;}
.inquiry_top li {display:flex;width:100%;}
.inquiry_top li strong {width:150px;font-weight:700;font-size:1.6rem;}
.inquiry_top li p {width:calc(100% - 150px);color:#666;font-size:1.5rem;}

.form {width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;gap:3.4rem 2rem;}
.form li {position:relative;width:calc(50% - 1rem);}
.form li.wh100p {width:100%;}
.form li .flex {justify-content:space-between;}
.form li label {display:block;}
.form li h3 {margin-bottom:1.6rem;color:#222;font-size:1.6rem;font-weight:600;line-height:1;}
.form li:last-child h3 {font-size:1.8rem;}
.form li h4 {margin-bottom:1rem;color:#222;font-size:1.6rem;font-weight:700;line-height:1;}
.form li input {display:flex;width:100%;height:6rem;padding:2.1rem 0 2.1rem 2rem;border-radius:1.4rem;background:#F6F6F6;border:1px solid #F6F6F6;font-size:1.8rem;font-weight:400;line-height:100%;box-sizing:border-box;color:#000;}
.form li label textarea {display:flex;width:100% !important;max-width:100%;height:22rem;padding:2rem;justify-content:center;align-items:center;border-radius:1.4rem;background:#F6F6F6;font-size:1.8rem;font-style:normal;font-weight:400;line-height:1.6;border:1px solid #F6F6F6;box-sizing:border-box;}
.form li label textarea::-webkit-scrollbar {width:2rem;}
.form li label textarea::-webkit-scrollbar-thumb {background-clip:padding-box;border:8px solid transparent;background-color:#222;}
.form li label textarea::-webkit-scrollbar-track {background:transparent;}
.form .file_box {background:#F6F6F6;border-radius:1.4rem;padding:1rem;}
.form .file_box .upload_list a {background:#fff;}
.form .terms {border-radius:1.4rem;background:#F6F6F6;padding:2.1rem 2rem;}
.form .terms * {color:#666;font-size:1.4rem;font-weight:400;line-height:1.6;}
.form .personal {background:#F6F6F6;border-radius:1.4rem;padding:3rem;}
.form li .list2 {font-size:1.6rem;}
.form .checks {font-size:1.6rem;}
    @media only screen and (max-width:1023px){
		.inquiry_top li strong {width:120px;}
        .inquiry_top li p {width:calc(100% - 120px);}
	}
	@media only screen and (max-width:767px){
		.inquiry_top {gap:1.5rem 0;}
		.inquiry_top li {flex-wrap:wrap;}
		.inquiry_top li strong {width:100%;}
        .inquiry_top li p {width:100%;}
		
		.form {gap:3rem 0;}
        .form li {width:100%;}
		.form li h3 {margin-bottom:1rem;}
	}
/* 010101_introduction */

.introduction {position:relative;}
.intro_txt > strong {color:#000;font-size:5.2rem;font-weight:100;line-height:1.2;text-align:left;display:block;margin-bottom:6rem;}
.intro_txt > strong > span {width:100%;display:block;}
.intro_txt > strong > span em {font-weight:900;}
.intro_txt {display:block;background:#fff;padding-top:10rem;}
.intro_txt p {font-size:2rem;}
.bg_video_content {height:100%;width:100%;object-fit:cover;}

@media only screen and (max-width:1023px){
	.intro_txt > strong {font-size:4rem;}
	.intro_txt {padding-top:8rem;}
}
@media only screen and (max-width:767px){
	.intro_txt > strong {font-size:3.5rem;margin-bottom:3rem;}
	.intro_txt {padding-top:6rem;}
	.intro_txt p {font-size:1.8rem;}
}
@media only screen and (max-width:560px){
}

/* 02_컨텐츠 공통 */
.film {height:50rem;width:100%;background-size:cover;}
.film .cnc {display:flex;align-items:center;justify-content:center;height:100%;}
.film .cnc img {width:100%;}
.film_txt {background:#f3f3f3;padding-bottom:8rem;}
.film_txt .wrap {}
.film_txt div div {background:#fff;margin-top:-15rem;display:inline-block;width:70rem;margin-left:calc(100% - 70rem);padding:7rem 6rem;color:#666;font-weight:300;font-size:2rem;line-height:1.3;border-bottom-right-radius:10rem;}
.film_txt div div span {font-size:3.5rem;color:#222;}
.film_txt div div span strong {font-weight:900;}
.navy_bg {background:#001627;padding:8rem 0;}
.navy_bg h4 {border-bottom:1px solid #263947;color:#fff;padding-bottom:1.5rem;}
.blue_bg {background:#d7e6f1;padding:8rem 0;}
.blue_bg h4 {border-bottom:1px solid #c1d1dc;color:#001627;padding-bottom:1.5rem;}
.features_list {display:flex;flex-wrap:wrap;width:100%;margin-top:5rem;justify-content:center;gap:4rem 1rem;}
.features_list li {text-align:center;}
.features_list li .features_img {display:flex;align-items:center;justify-content:center;height:8rem;}
.features_list li .features_txt {margin-top:3rem;display:flex;align-items:center;justify-content:center;min-height:5rem;}
.features_list li .features_txt p {color:#fff;font-size:1.6rem;line-height:1.2;}
.features_list.fl_4 li {width:24%;}
.features_list.fl_5 li {width:19%;}
.features_list.fl_6 li {width:15%;}

.blue_bg .features_list li .features_txt p {color:#222}

/* 020101_IR Film */
.film {background:url("./../../images/fs/content/sub02/ir_img.png") no-repeat center center;background-size:cover;}
.ir_list {display:flex;align-items:center;justify-content:center;gap:4rem;flex-wrap:wrap;}
.ir_list li {flex:1 1 0;background:#fff;padding:4rem;height:100%;display:flex;flex-wrap:wrap;border-top-left-radius:20px;border-bottom-right-radius:20px;}
.ir_list li strong {width:100%;font-size:2.3rem;font-weight:800;margin-top:2rem;}
.ir_list li p {width:100%;line-height:1.2;margin-top:1rem;height:6.5rem;}
	@media only screen and (max-width:1199px){
		.ir_list li strong {font-size:2rem;}
	}
	@media only screen and (max-width:1023px){
		.ir_list {display:flex;align-items:center;justify-content:center;gap:2rem 0;}
		.ir_list li {flex:unset;width:100%;}
		.ir_list li p {height:auto;}
	}
	@media only screen and (max-width:767px){

	}

/* 020201_Dyed Film */
.dyed {background:url("./../../images/fs/content/sub02/dyed_img.png") no-repeat center center;background-size:cover;}

/* 020301_Glue Tinted Film */
.glue {background:url("./../../images/fs/content/sub02/glue_img.png") no-repeat center left;background-size:cover;}

/* 020401_Safety Film */
.safety {background:url("./../../images/fs/content/sub02/safety_img.png") no-repeat center center;background-size:cover;}

/* 020501_Decorative Film */
.decorative {background:url("./../../images/fs/content/sub02/decorative_img.png") no-repeat center center;background-size:cover;}
.view {background:#001627;display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:5px;margin:0 auto;}
.view:is(:hover,:active,:focus) {background:#0068b7;}
.popup {display:none;position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);width:1000px;max-height:90vh;background-color:white;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1);z-index:1000;}
.popup.active {display:block;}
.popup .pimg_box img {width:100%;}
.popup_background {display: none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.5);z-index:900;}
.popup_background.active {display:block;}
.popup button {background:#001627;border-radius:100%;width:50px;height:50px;display:flex;justify-content:center;align-items:center;color:#fff;font-size:1.8rem;font-weight:600;position:absolute;bottom:-25px;left:0;right:0;margin:0 auto;}
	@media only screen and (max-width:1023px){
		.view {margin:unset;}
	}

/* 030101_PPF Film */
.ppf {background:url("./../../images/fs/content/sub03/ppf_img.png") no-repeat center center;background-size:cover;}
.TDS_Download {width:240px;height:50px;border:2px solid #222;display:flex;justify-content:space-between;align-items:center;padding:0 3rem;color:#222;font-size:1.8rem;border-bottom-right-radius:20px;float:right;margin-top:6rem;}
.TDS_Download em strong {font-weight:900;}
.TDS_Download:is(:hover,:active,:focus) {background:#222;color:#fff;text-decoration:none;}
.TDS_Download:is(:hover,:active,:focus) img {filter: brightness(100);}
    @media only screen and (max-width:1199px){
		.features_list {gap:6rem 1rem;}
		.features_list.fl_6 li {width:32%;}
		.features_list.fl_5 li {width:32%;}
		
		.popup {width:90%;}
	}
	@media only screen and (max-width:1023px){
		.film {height:30rem;}
		.film_txt div div {width:60rem;margin-left:calc(100% - 60rem);padding:5rem 4rem;font-size:1.8rem;margin-top:-10rem;}
		.film_txt div div span {font-size:3rem;}
	}
	@media only screen and (max-width:767px){
		.film {height:30rem;}
		.film_txt {padding-bottom:6rem;}
		.film_txt div div {width:100%;margin-left:0;padding:4rem 3rem;margin-top:-4rem;}
		.navy_bg {padding:6rem 0;}
		.blue_bg {padding:6rem 0;}
		.features_list {gap:3rem 1rem;}
		.features_list.fl_6 li {width:48%;}
		.features_list.fl_5 li {width:48%;}
		.features_list.fl_4 li {width:48%;}
		.features_list li .features_txt p {font-size:1.5rem;}
	}

/* 060101_Center */
.center {}
.center .wrap {position:relative;}
.center p {text-align:center;position:absolute;top:20rem;width:100%;color:#fff;font-size:2.3rem;text-shadow:0 3px 3px rgba(0, 0, 0, 0.15);line-height:1.3;}
.center img {width:100%;}
    @media only screen and (max-width:1199px){
		.center p {top:10rem;}
	}
	@media only screen and (max-width:1023px){
		.center {position: relative;overflow: hidden;height:800px;}
        .center p {top:10rem;}
		.center img {width:auto;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:-1;}
	}
	@media only screen and (max-width:767px){
        .center p {top:8rem;font-size:2rem;}
		
	}
